<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PREVIOUS","Faqja e Mėparshme");
define("_NEXT","Faqja qė Vjen");
define("_PAGE","Faqja");
define("_DEACTIVATE","Disaktivo");
define("_ACTIVATE","Aktivo");
define("_PUBLISHEDON","Publikuar mė");
define("_PAGESLIST","Lista e Faqeve");
define("_LISTOFCONTENT","Lista e Pėrmbajtjeve qė gjenden tek");
define("_YOURADMINLIST","Je administratori: nė vijim lista e faqeve joaktive:");
define("_COPYRIGHT","Copyright &copy; by Rruzull&Linux. Tė gjitha tė drejtat janė tė rezervuara.");
define("_COPYRIGHT2","Tė gjitha tė Drejtat janė tė Rezervuara.");
define("_CONTENTCATEGORIES","Kategoritė nė dispozicion");
define("_NONCLASSCONT","Pėrmbajtje e Pa Kategorizueshme");

?>
